---
key_path: counts.visited_dashboard_projects_weekly
description: Count of distinct projects with at least one Analytics dashboard view in the last 7 days
product_section: analytics
product_stage: analytics
product_group: product_analytics
value_type: number
status: active
milestone: "16.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/138532
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
  - ultimate
events:
  - name: user_visited_dashboard
    unique: project.id
